Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 13:09:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khan serajuddin                    Bot:  Hi again! Bot:  Please enter your name Customer:  khan serajuddin Bot:  Hi Khan Serajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301848485 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Serajuddin, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hello Ma'am happy Ramadan Customer:  Ma'am I need help Customer:  I placed my order on April 27 but still didn't receive Customer:  This is the my order number#6301848485 Agent:  Thank you for sharing the order number with me Agent:  Could you please allow me 2 minutes to check your order details? Agent:  +966571336030   Is this your correct contact number? Customer:  Ok Customer:  Yes this is the my correct mobile number Customer:  +966571336030 Agent:  Thank you for the calcification Agent:  We would like to inform you that we will forward your issue to the concern team. Agent:  Once we get any update you will email you on your following email address Agent:  [email-masked] Agent:  Is there anything else i can help you with? Customer:  Ok Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  In How many days will get my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  khan serajuddin Bot:  Hi Khan Serajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301848485 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Khan  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello sir good afternoon to Customer:  Sir I placed my order on April 27 but still didn't receive Customer:  This is the my order number#6301848485 Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Ok Customer:  Sir can you tell me in How many days will get my order Agent:  Could you please confirm that if the following contact number is correct : +966571336030 Customer:  Yes right Customer:  Sir can you tell me in How many days will get my order Agent:  Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally  Customer:  Sir I need before #Eid Agent:  We will do our the best to fix it ASAP. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  khan serajuddin Bot:  Hi Khan Serajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301848485 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Khan,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Khan, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  khan serajuddin Bot:  Hi Khan Serajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301848485 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Khan Serajuddin ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hello sir Customer:  I placed my order on April 27 but still didn't receive Customer:  This is the my order number #6301848485 Customer:  Hello Customer:  Are you there. Agent:  We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is +966571336030 Agent:  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Agent:  Kindly send your address and contact number to confirm it Agent:  Is there anything else i can help you with?  Customer:  966571336030 Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Customer:  Sir in how many days will get Agent:  Our team will contact you asap Agent:  Is there anything else i can help you with?  Customer:  Can be tomorrow Customer:  I need before Eid Agent:  Our team will contact you in1-2 days Agent:  Is there anything else i can help you with?  Customer:  Thanks ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  khan serajuddin Bot:  Hi Khan Serajuddin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301848485 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:47 PM, 11th May                   Sohaib                   Hi Khan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:48 PM, 11th May                     khan serajuddin                    Hello sir           04:48 PM, 11th May                     khan serajuddin                    Sir I placed order on April 27 but still didn't receive           04:48 PM, 11th May                     khan serajuddin                    This is the my order number#6301848485           04:49 PM, 11th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966571336030           04:52 PM, 11th May                     khan serajuddin                    Yes right           04:52 PM, 11th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:54 PM, 11th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:54 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           04:54 PM, 11th May                     khan serajuddin                    Will ever reach to me           04:56 PM, 11th May                     khan serajuddin                    I need for the#Eid           04:57 PM, 11th May                   Sohaib                   We will do our best to fix that very soon .           04:59 PM, 11th May                     khan serajuddin                    In how many days will be reach?           05:01 PM, 11th May                   Sohaib                   we will inform you via email very soon           05:07 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2568615